@charset "utf-8";
/* ------------------------------------------------------------ common */
#view { background: url(../images/contact/contact_bg.jpg) center center no-repeat; background-size: cover; }

h4 { font-size: 40px; text-align: center; font-weight: bold; padding: 0 0 50px; }

.btn { text-align: center; padding: 60px 0; }


#lead { padding: 20px 0 50px; }
#lead .block div { width: 550px; }
#lead .block div h3 { font-size: 30px; font-weight: bold; padding: 0 0 15px; }
#lead .block div p { font-size: 18px; padding: 0 0 15px; }

#point { background: #feedf7; padding: 100px 0 15px; }
#point ul li { background: #fff;  padding: 15px 15px 15px 5px; margin: 0 0 25px; }
#point ul li div div { width: 420px; }
#point ul li div div h5 { font-size: 30px; font-weight: bold; padding: 30px 0 10px; }
#point ul li div div p { font-size: 16px; }
#point ul li div.img { width: 530px; }
#point ul li div.img img { display: inline-block; *display: inline; *zoom: 1; padding: 0 0 0 20px; }



/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#main .btn img { width: 90%; height: auto; }

h4 { font-size: 24px; text-align: left; padding: 0 5% 20px; }

#lead { padding: 20px 0 0; }
#lead .block img { width: 92%; height: auto; padding: 0 4% 20px; }
#lead .block div { width: 90%; margin: 0 auto; }
#lead .block div h3 { font-size: 24px; }
#lead .block div p { font-size: 14px; }

#point { padding: 50px 0; }
#point ul li { padding: 0; }
#point ul li div div { width: 100%; }
#point ul li div.img,
#point ul li div.img img { width: 96%; padding: 15px 2% 0; text-align: center; }
#point ul li div.img img.icn { width: 70px; }
#point ul li div.flR { padding: 10px 5% 20px; width: 90%; }
#point ul li div div h5 { font-size: 20px; padding: 10px 0; }

.btn { text-align: center; padding: 30px 0; }

}